uuid: f3000391-12f7-4a2c-aed3-81970f4efc69
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_collection_items
    - node.type.collection
_core:
  default_config_hash: 6X5yj9boH7NtcRbeF2H7cXLeNdjCfZY9ReiufRdXuXc
id: node.collection.field_collection_items
field_name: field_collection_items
entity_type: node
bundle: collection
label: Items
description: 'Select any other content on the site to display as a list of teasers by typing words from the title and looking for the autocompletion of the content you want in the collection.  You can change the order after adding each item.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: collection_select_content
      display_name: entity_reference
      arguments: {  }
field_type: entity_reference
